Get bill attachment
Retrieves a file attached to a bill, either as a binary file or as a Base64-encoded string.
Authentication
Path parameters
The filename in Payabli. Get this from the zipName field
in the DocumentsRef.filelist array returned by
/api/Bill/{idBill}. Example: 0_Bill.pdf.
Payabli ID for the bill. Get this ID by querying /api/Query/bills/ for the entrypoint or the organization.
Query parameters
When true, the request returns the file content as a Base64-encoded string.
Response
A successful response returns a binary file when returnObject is false. When returnObject is true, the response contains the file content as a Base64-encoded string in an object. Due to technical limitations, only the object response is documented here.
Content of file, Base64-encoded. Ignored if furl is specified. Max
upload size is 30 MB.
The MIME type of the file (if content is provided).